### Method

# Handy SwipeTracker get_allow_long_swipes

since: 1.2

#### Declaration [src]

    gboolean
    hdy_swipe_tracker_get_allow_long_swipes (
      HdySwipeTracker* self
    )

#### Description [src]

Whether to allow swiping for more than one snap point at a time.

If the value is `FALSE`, each swipe can only move to the adjacent snap points.

Available since: 1.2

Gets property | `Handy.SwipeTracker:allow-long-swipes`

#### Return value

Type: `gboolean`

Whether long swipes are allowed.